author: krm
credits: 
    - goran
created: 2017-01-01
level: normal
type: exercise
index: 10
status: experimental
salution: Count all letters for peace!
files:
  js: code.js
  java: code.java
tags: 
    -lib 
    -math
